.article-subtitle
{
    margin-top: 10px !important;
    margin-left: 30px  !important;
    font-family: monospace !important;
    font-size: 18px !important;
    font-weight: lighter;
}

.article-section-header
{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-family: monospace !important;
    font-size: 26px !important;
    font-weight: bolder;
}

.article-body
{
    font-family: monospace !important;
    padding: 20px !important;
    font-size: 0.9em;
}

.article-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    border-radius: 25px;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    max-width: 100%;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.3);
}

.article-video {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.3);
}